<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cuenta atrás</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"defer></script>
</head>

<body>
    <h1> Dias Pal viaje </h1>

    <div class="countdowncontainer">

        <div class="countdown-container">
            <div class="countdown days-c">
                <p class="big-text" id="days">0</p>
                <span>Days</span>
            </div>

            <div class="countdown hours-c">
                <p class="big-text" id="hours">0</p>
                <span>Hours</span>
            </div>

            <div class="countdown minutes-c">
                <p class="big-text" id="minutes">0</p>
                <span>Minutes</span>
            </div>

            <div class="countdown seconds-c">
                <p class="big-text" id="seconds">0</p>
                <span>Seconds</span>
            </div>

        </div>

</body>

</html>